@font-face {
  font-family: 'Oswald';
  src: url("../fonts/hinted-Oswald-SemiBold.woff2") format("woff2"), url("../fonts/hinted-Oswald-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'montserratregular';
  src: url("../fonts/montserrat-regular-webfont.woff2") format("woff2"), url("../fonts/montserrat-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratsemibold';
  src: url("../fonts/montserrat-semibold-webfont.woff2") format("woff2"), url("../fonts/montserrat-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratmedium';
  src: url("../fonts/montserrat-medium-webfont.woff2") format("woff2"), url("../fonts/montserrat-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'montserratlight';
  src: url("../fonts/montserrat-light-webfont.woff2") format("woff2"), url("../fonts/montserrat-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'proxima_novaregular';
  src: url("../fonts/proximanova-regular-webfont.woff2") format("woff2"), url("../fonts/proximanova-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'proxima_novalight';
  src: url("../fonts/proximanova-light-webfont.woff2") format("woff2"), url("../fonts/proximanova-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

article {
  display: block;
  margin: 0;
  padding: 0;
}

aside {
  display: block;
  margin: 0;
  padding: 0;
}

details {
  display: block;
  margin: 0;
  padding: 0;
}

figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

figure {
  display: block;
  margin: 0;
  padding: 0;
}

footer {
  display: block;
  margin: 0;
  padding: 0;
}

footer ul li a:hover {
  color: #D73320;
}

header {
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header .navbar-brand img {
  width: 132px;
}

header .navbar {
  padding-left: 0;
  padding-right: 0;
}

header .navbar .navbar-collapse {
  /* rotate caret on hover */
}

header .navbar .navbar-collapse ul {
  width: 100%;
  text-align: right;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

header .navbar .navbar-collapse ul li {
  padding: 15px 26px;
  display: inline-block;
  height: 40px;
}

header .navbar .navbar-collapse ul li a {
  color: #fff !important;
  font-family: 'montserratmedium';
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  display: block;
  padding: 0 0 20px 0 !important;
}

header .navbar .navbar-collapse ul li a:hover {
  color: #fff !important;
  border-bottom: 4px solid #D73320;
}

header .navbar .navbar-collapse ul li:last-child {
  padding: 15px 0 15px 26px;
}

header .navbar .navbar-collapse ul li:last-child a {
  font-size: 20px;
}

header .navbar .navbar-collapse ul .main-sub {
  position: relative;
}

header .navbar .navbar-collapse ul .main-sub a img {
  width: 26px;
  height: 26px;
  border-radius: 100%;
  vertical-align: middle;
  margin-right: 8px;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  position: absolute;
  right: 0;
  width: 617px;
  padding: 40px;
  z-index: 1;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part {
  width: 33.33%;
  padding-right: 20px;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part ul {
  text-align: left;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part .sub-menu-t {
  line-height: 18px;
  font-size: 14px;
  font-family: 'montserratsemibold';
  color: #131010;
  text-align: left;
  padding-bottom: 15px;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part li {
  padding: 0;
  display: block;
  padding-bottom: 10px;
  height: auto !important;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part li:last-child {
  padding-bottom: 0;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part a {
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 15px;
  color: #000000 !important;
  text-align: left;
  padding: 0 !important;
}

header .navbar .navbar-collapse ul .main-sub .sub-menu .sub-part a:hover {
  color: #D73320 !important;
  border: none;
}

header .navbar .navbar-collapse ul .login .sub-menu {
  display: block;
  width: auto;
  padding: 20px 30px;
}

header .navbar .navbar-collapse ul .login .sub-menu .sub-part {
  width: 100%;
}

header .navbar .navbar-collapse ul .sign-in {
  padding: 15px 20px 15px 40px;
}

header .navbar .navbar-collapse ul .search a:hover {
  border: none;
}

header .navbar .navbar-collapse ul .search a button {
  background-color: transparent;
  color: #fff;
}

header .navbar .navbar-collapse ul .search a button:focus {
  outline: none;
}

header .navbar .navbar-collapse ul .search a button img {
  display: none;
  width: 20px;
  height: 20px;
}

header .navbar .navbar-collapse ul .search a .close img {
  display: block;
}

header .navbar .navbar-collapse ul .search a .close i {
  display: none;
}

header .navbar .navbar-collapse ul .search #searchform {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  background: #fff;
  padding: 20px 40px;
  text-align: left;
  top: 62px;
  z-index: 9;
}

header .navbar .navbar-collapse ul .search #searchform img {
  display: inline-block;
  vertical-align: middle;
}

header .navbar .navbar-collapse ul .search #searchform input {
  color: #BBBBBB;
  vertical-align: middle;
  display: inline-block;
  font-family: 'montserratlight';
  font-size: 14px;
  line-height: 18px;
  padding-left: 10px;
  width: 90%;
}

header .navbar .navbar-collapse ul .search #searchform input::-webkit-input-placeholder {
  color: #BBBBBB;
}

header .navbar .navbar-collapse ul .search #searchform input:-ms-input-placeholder {
  color: #BBBBBB;
}

header .navbar .navbar-collapse ul .search #searchform input::-ms-input-placeholder {
  color: #BBBBBB;
}

header .navbar .navbar-collapse ul .search #searchform input::placeholder {
  color: #BBBBBB;
}

header .navbar .navbar-collapse ul .search #searchform input:focus {
  outline: none;
}

header .navbar .navbar-collapse ul .search #searchform .all-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

header .navbar .navbar-collapse ul .search #searchform .search {
  width: 59%;
  border: 1px solid #bbb;
  border-radius: 3px;
  padding: 10px 14px;
  margin-right: 1%;
}

header .navbar .navbar-collapse ul .search #searchform .location {
  width: 30%;
  border: 1px solid #bbb;
  border-radius: 3px;
  padding: 10px 14px;
  margin-right: 1%;
}

header .navbar .navbar-collapse ul .search #searchform .page-btn {
  width: 150px;
}

header .navbar .navbar-collapse ul .search #searchform img {
  width: auto;
}

header .navbar .navbar-collapse .dropdown-menu {
  background-color: transparent;
  border-radius: 0;
  border: none;
  min-width: 0;
  padding: 0;
  margin: 0;
  top: 42px;
}

header .navbar .navbar-collapse .dropdown-submenu {
  position: relative;
}

header .navbar .navbar-collapse .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
}

header .navbar .navbar-collapse .dropdown-menu > li > a:hover:after {
  text-decoration: underline;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

header .navbar-dark .navbar-toggler {
  border: none;
  padding-top: 10px;
}

header .navbar-dark .navbar-toggler:focus {
  outline: none;
}

header .navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

header .mobile-search {
  display: none;
  margin: 0;
  padding: 10px 0 0 0;
}

header .mobile-search a {
  padding: 0;
}

header .mobile-search a:hover {
  border: none;
}

header .mobile-search a button {
  background-color: transparent;
  color: #fff;
}

header .mobile-search a button:focus {
  outline: none;
}

header .mobile-search a button img {
  display: none;
  width: 20px;
  height: 20px;
}

header .mobile-search a .close img {
  display: block;
}

header .mobile-search a .close i {
  display: none;
}

header .mobile-search #searchform2 {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
  background: #fff;
  padding: 20px;
  text-align: left;
  top: 62px;
  z-index: 9;
}

header .mobile-search #searchform2 img {
  display: inline-block;
  vertical-align: middle;
}

header .mobile-search #searchform2 input {
  color: #BBBBBB;
  vertical-align: middle;
  display: inline-block;
  font-family: 'montserratlight';
  font-size: 14px;
  line-height: 18px;
  padding-left: 10px;
  width: 80%;
}

header .mobile-search #searchform2 input::-webkit-input-placeholder {
  color: #BBBBBB;
}

header .mobile-search #searchform2 input:-ms-input-placeholder {
  color: #BBBBBB;
}

header .mobile-search #searchform2 input::-ms-input-placeholder {
  color: #BBBBBB;
}

header .mobile-search #searchform2 input::placeholder {
  color: #BBBBBB;
}

header .mobile-search #searchform2 .all-search {
  display: block;
}

header .mobile-search #searchform2 .search {
  width: 100%;
  border: 1px solid #bbb;
  border-radius: 3px;
  padding: 10px 14px;
  margin-bottom: 2%;
}

header .mobile-search #searchform2 .location {
  width: 100%;
  border: 1px solid #bbb;
  border-radius: 3px;
  padding: 10px 14px;
  margin-bottom: 2%;
}

header .mobile-search #searchform2 .page-btn {
  width: 100%;
}

header .mobile-search #searchform2 img {
  width: auto;
}

header .mobile-search a {
  color: #fff !important;
  font-family: 'montserratsemibold';
  font-size: 14px;
  line-height: 20px;
  display: block;
}

header .mobile-search a:hover {
  color: #D73320 !important;
}

header .mobile-search a i {
  font-size: 20px;
}

.sub {
  position: relative;
}

.sub:after {
  position: absolute;
  right: -15px;
  content: "\f078";
  top: 1px;
  font-size: 12px;
  font-family: "Font Awesome 5 Free";
  color: #fff;
  font-weight: bold;
  margin: 0;
  border: none;
}

.sub:hover:after {
  content: "\f077";
}

.swiper-slide div {
  width: 100%;
}

.dropdown.show .sub:after {
  content: "\f077";
}

hgroup {
  display: block;
  margin: 0;
  padding: 0;
}

nav {
  display: block;
  margin: 0;
  padding: 0;
}

section {
  display: block;
  margin: 0;
  padding: 0;
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

body {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
  font-size: 14px;
  color: #000000;
  background: #000;
}

div {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

h1 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

h2 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

h3 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

h4 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

h5 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

h6 {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

p {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

li {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

form {
  margin: 0;
  padding: 0;
  list-style: none;
  font-weight: normal;
}

button {
  margin: 0;
  padding: 0;
  border: none;
}

input {
  margin: 0;
  padding: 0;
  border: none;
}

select {
  margin: 0;
  padding: 0;
  border: none;
}

textarea {
  margin: 0;
  padding: 0;
  border: none;
}

.custfield:focus {
  outline: none;
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

a {
  text-decoration: none;
  color: #D73320;
  transition: all .5s ease-in-out 0s;
  -moz-transition: all .5s ease-in-out 0s;
  -webkit-transition: all .5s ease-in-out 0s;
  -o-transition: all .5s ease-in-out 0s;
}

a:hover {
  text-decoration: none;
  outline: none;
  color: #9C281B;
}

a:focus {
  text-decoration: none;
  outline: none;
  color: #9C281B;
}

img {
  border: none;
  vertical-align: middle;
  max-width: 100%;
  width: 100%;
}

.container {
  max-width: 1230px;
}

.header-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.logo {
  width: 20%;
}

.menu {
  width: 80%;
}

.banner {
  min-height: 600px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-image: url(../images/banner-bg.png);
  background-position: 330px;
  background-repeat: no-repeat;
  background-size: contain;
}

.banner h1 {
  color: #fff;
  font-family: Oswald;
  font-size: 50px;
  font-weight: 600;
  line-height: 59px;
  text-transform: uppercase;
}

.banner-content {
  max-width: 600px;
  padding-left: 153px;
  padding-top: 116px;
}

.banner-form {
  padding-top: 30px;
  position: relative;
}

.banner-form:before {
  position: absolute;
  left: 18px;
  content: url(../images/banner2.png);
  top: 45px;
  color: #fff;
}

.banner-form:after {
  position: absolute;
  left: 18px;
  content: url(../images/banner1.png);
  bottom: 90px;
  color: #fff;
}

.banner-form input {
  width: 100%;
  border: 2px solid #3F3E3E;
  border-radius: 3px;
  background-color: rgba(19, 16, 16, 0.7);
  padding: 14px;
  color: #fff;
  font-family: 'montserratlight';
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 10px;
  padding-left: 50px;
}

.banner-form input::-webkit-input-placeholder {
  color: #fff;
  font-family: 'montserratlight';
}

.banner-form input:-ms-input-placeholder {
  color: #fff;
  font-family: 'montserratlight';
}

.banner-form input::-ms-input-placeholder {
  color: #fff;
  font-family: 'montserratlight';
}

.banner-form input::placeholder {
  color: #fff;
  font-family: 'montserratlight';
}

.banner-form .page-btn {
  width: 150px;
  margin-top: 20px;
}

.s-img {
  display: block;
}

.s-img .slider-img {
  height: 183px;
  overflow: hidden;
  display: block;
}

.s-img img {
  -webkit-transition: -webkit-transform .5s ease;
  transition: -webkit-transform .5s ease;
  transition: transform .5s ease;
  transition: transform .5s ease, -webkit-transform .5s ease;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.s-img:hover img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -o-object-fit: cover;
     object-fit: cover;
}

.genres .s-img {
  height: 142px;
}

.single-page .happening .s-img {
  height: 309px;
}

.page-btn {
  border-radius: 3px;
  background-color: #D73320;
  color: #fff;
  font-family: 'montserratmedium';
  font-size: 14px;
  line-height: 18px;
  height: 50px;
  text-align: center;
  padding: 10px 30px;
}

.page-btn:hover {
  background-color: #9C281B;
}

.page-btn:focus {
  outline: none !important;
}

.all-sec {
  padding: 92px 0 0 0;
}

.dancing-grapevine {
  padding-bottom: 100px;
}

.section-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 30px;
}

.section-title h2 {
  color: #fff;
  font-family: Oswald;
  font-size: 30px;
  font-weight: 600;
  line-height: 41px;
  width: 80%;
}

.section-title a {
  display: block;
  color: #D73320;
  font-family: 'montserratmedium';
  font-size: 14px;
  line-height: 18px;
  text-align: right;
  width: 20%;
  padding-top: 20px;
}

.section-title a:hover {
  color: #9C281B;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.genres-slider {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.dancing-slider {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.dancing-slider img {
  height: 225px;
  -o-object-fit: cover;
     object-fit: cover;
}

.dancing-grapevine img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.s-img:hover .our-item-txt .slide-tit {
  color: #D73320;
}

.our-item-txt {
  padding-top: 20px;
  padding-right: 10px;
  display: block;
}

.our-item-txt .slide-tit {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 10px;
}

.our-item-txt p {
  color: #BBBBBB;
  font-family: 'montserratlight';
  font-size: 12px;
  line-height: 16px;
  padding-right: 15px;
}

.our-item-txt p span {
  display: inline-block;
  color: #D73320;
}

.genres-txt {
  position: absolute;
  bottom: 0;
  left: 15px;
  z-index: 1;
}

.genres-txt p {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 14px;
  line-height: 18px;
  padding-bottom: 10px;
}

.genres-all {
  height: 142px;
}

.genres-all img {
  padding-bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.genres-all .s-img {
  position: relative;
}

.genres-all .s-img:after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  background: rgba(215, 51, 32, 0.3);
  width: 100%;
  height: 100%;
}

.cta-sec {
  max-width: 1280px;
  margin: 0 auto;
}

.all-cta {
  background-image: url(../images/cta-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cta-txt {
  max-width: 560px;
  padding-left: 140px;
}

.cta-txt h2 {
  color: #fff;
  font-family: Oswald;
  font-size: 30px;
  font-weight: 600;
  line-height: 38px;
  text-transform: uppercase;
  max-width: 365px;
  padding-bottom: 20px;
}

.cta-txt p {
  color: #BBBBBB;
  font-family: 'montserratregular';
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 20px;
}

.footer-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 100px 0;
}

.footer-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px 0;
}

.footer-sec {
  width: 20%;
}

.footer-sec p {
  color: #BBBBBB;
  font-family: 'montserratlight';
  font-size: 14px;
  line-height: 18px;
  display: block;
}

.footer-sec ul li a {
  color: #BBBBBB;
  font-family: 'montserratlight';
  font-size: 14px;
  line-height: 18px;
  display: block;
}

.footer-sec:first-child {
  width: 35%;
}

.footer-sec:first-child p {
  max-width: 220px;
  padding-right: 20px;
}

.f-sec-title {
  padding-bottom: 25px;
}

.f-sec-title h3 {
  color: #fff;
  font-family: 'montserratmedium';
  font-size: 14px;
  line-height: 18px;
}

.copyright {
  width: 33%;
}

.copyright p {
  color: #BBBBBB;
  font-family: 'montserratlight';
  font-size: 12px;
  line-height: 15px;
}

.f-b-link {
  width: 67%;
}

.f-b-link ul li {
  display: inline-block;
  padding: 0 10px;
  position: relative;
}

.f-b-link ul li a {
  color: #BBBBBB;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 15px;
}

.f-b-link ul li:after {
  position: absolute;
  right: -2px;
  content: ".";
  font-size: 18px;
  color: #BBBBBB;
  top: 0;
  line-height: 10px;
}

.f-b-link ul li:last-child:after {
  display: none;
}

.f-sec-detail ul li {
  padding-bottom: 10px;
}

.footer-logo {
  max-width: 132px;
}

/* Event page start */
.event-page {
  /*background: #131010;*/
  background: #1e1a1a;
  padding: 54px 0 0 0;
  max-width: 1280px;
  margin: 0 auto;
}

.event-page .section-title {
  padding-bottom: 19px;
}

.event-page .event-content {
  padding-bottom: 100px;
  border-bottom: solid 1px rgba(187, 187, 187, 0.2);
}

.event-page .event-content .event-categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.event-page .event-content .event-categories .only-option {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.event-page .event-content .event-categories .only-option .selectdiv {
  width: 160px;
  padding-right: 7px;
}

.event-page .event-content .event-categories .only-option select {
  background: transparent;
  border: 1px solid #3F3E3E;
  border-radius: 3px;
  background-color: #131010;
  color: #fff;
  padding: 5px 5px;
  width: 100%;
  font-family: 'proxima_novalight';
  font-size: 14px;
  line-height: 20px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.event-page .event-content .event-categories .only-option select:focus {
  outline-color: #D73320;
}

.event-page .event-content .event-categories .only-option select:visited {
  outline-color: #D73320;
}

.event-page .event-content .event-categories .add-event {
  width: 40%;
}

.event-page .event-content .event-categories .add-event a {
  color: #D73320;
  font-family: 'montserratmedium';
  font-size: 14px;
  line-height: 18px;
  text-align: right;
  display: block;
}

.event-page .month-event {
  border-bottom: solid 1px rgba(187, 187, 187, 0.2);
  padding: 50px 0;
}

.event-page .month-event:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.event-page .month-event h3 {
  color: #fff;
  font-family: Oswald;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.event-page .month-event .m-event {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.event-page .month-event .m-event .event-all-content {
  width: 50%;
  padding-right: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
}

.event-page .month-event .m-event .event-all-content:nth-child(2n+2) {
  padding-right: 0;
  padding-left: 15px;
}

.event-page .month-event .m-event .event-all-content .event-img {
  width: 28%;
}

.event-page .month-event .m-event .event-all-content .event-txt {
  width: 72%;
  padding-left: 30px;
  padding-top: 10px;
}

.event-page .month-event .m-event .event-all-content .event-txt a {
  display: block;
}

.event-page .month-event .m-event .event-all-content .event-txt a h4 {
  color: #fff;
  font-family: 'montserratsemibold';
  font-size: 18px;
  line-height: 22px;
  cursor: pointer;
}

.event-page .month-event .m-event .event-all-content .event-txt a:hover h4 {
  color: #D73320;
}

.event-page .month-event .m-event .event-all-content .event-txt .rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px 0 20px 0;
}

.event-page .month-event .m-event .event-all-content .event-txt .rating .star-rating {
  padding-right: 30px;
}

.event-page .month-event .m-event .event-all-content .event-txt .rating .star-rating i {
  color: #fff;
  font-size: 18px;
}

.event-page .month-event .m-event .event-all-content .event-txt .rating .heart {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

.event-page .month-event .m-event .event-all-content .event-txt .rating .heart i {
  font-size: 18px;
  padding-right: 5px;
}

.event-page .month-event .m-event .event-all-content .event-txt .event-detail p {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

/* Event page end */
/* Single Event page start */
.single-page {
  padding-top: 50px;
}

.event-mob {
  display: none;
}

.single-event {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.single-event .s-txt {
  width: 50%;
}

.single-event .s-txt .back {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

.single-event .s-txt .back:hover {
  color: #D73320;
}

.single-event .s-txt .s-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
}

.single-event .s-txt .s-title .s-title-img {
  width: 15%;
}

.single-event .s-txt .s-title .s-title-txt {
  width: 85%;
  padding-left: 30px;
}

.single-event .s-txt .s-title .s-title-txt .custom-select {
  height: auto;
}

.single-event .s-txt .s-title .s-title-txt .custom-select .select-selected {
  font-family: Oswald;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
  background: #131010;
  color: #fff;
  border: none;
}

.single-event .s-txt .s-title .s-title-txt .custom-select .select-items div {
  font-family: Oswald;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
  background: #131010;
  color: #fff;
  padding-left: 15px;
}

.single-event .s-txt .s-title .s-title-txt .custom-select .select-items div:first-child {
  border-top: 1px solid rgba(187, 187, 187, 0.2);
}

.single-event .s-txt .s-title .s-title-txt .custom-select .select-items div:hover {
  background-color: #D73320;
}

.single-event .s-txt .s-title .s-title-txt .custom-select .select-items .same-as-selected {
  background-color: #D73320;
}

.single-event .s-txt .s-title .s-title-txt select {
  background: #131010;
  color: #fff;
  font-family: Oswald;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 100%;
}

.single-event .s-txt .s-title .s-title-txt h2 {
  background: #131010;
  color: #fff;
  font-family: Oswald;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
  display: inline-block;
}

.single-event .s-txt .s-title .s-title-txt h2 .selectdiv {
  display: inline-block;
  width: 100px;
}

.single-event .s-txt .s-title .s-title-txt h2 .selectdiv:after {
  top: -2px;
}

.single-event .s-txt .s-title .s-title-txt .rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0 0px 0;
}

.single-event .s-txt .s-title .s-title-txt .rating .star-rating {
  padding-right: 10px;
}

.single-event .s-txt .s-title .s-title-txt .rating .star-rating i {
  color: #fff;
  font-size: 18px;
}

.single-event .s-txt .s-title .s-title-txt .rating ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
}

.single-event .s-txt .s-title .s-title-txt .rating ul li {
  color: #D73320;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
  padding: 0 10px;
  border-right: solid 1px rgba(255, 255, 255, 0.5);
}

.single-event .s-txt .s-title .s-title-txt .rating .heart {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

.single-event .s-txt .s-title .s-title-txt .rating .heart i {
  font-size: 18px;
  padding-right: 5px;
}

.single-event .s-txt .s-link {
  padding: 30px 0;
}

.single-event .s-txt .s-link p {
  color: #BBBBBB;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
  padding-bottom: 5px;
}

.single-event .s-txt .s-link p i {
  color: #fff;
  font-size: 18px;
  margin-right: 10px;
  width: 18px;
  text-align: center;
}

.single-event .s-txt .s-link p a {
  color: #BBBBBB;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

.single-event .s-txt .s-btn table tr {
  border: 1px solid rgba(187, 187, 187, 0.2);
  border-radius: 3px;
}

.single-event .s-txt .s-btn table tr td {
  padding: 10px 15px;
  border-left: 1px solid rgba(187, 187, 187, 0.2);
  border-right: 1px solid rgba(187, 187, 187, 0.2);
}

.single-event .s-txt .s-btn table tr td a {
  color: #fff;
  font-family: 'montserratsemibold';
  font-size: 14px;
  line-height: 18px;
  display: block;
}

.single-event .s-txt .s-btn table tr td a i {
  margin-right: 5px;
}

.single-event .s-txt .s-btn table tr td a:hover {
  color: #D73320;
}

.single-event .single-img {
  width: 50%;
  height: 374px;
}

.single-event .single-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.single-event .single-img .s-btn {
  display: none;
}

.single-event .single-img .s-btn ul {
  text-align: right;
  margin-top: -20px;
}

.single-event .single-img .s-btn ul li {
  display: inline-block;
  padding: 0 5px;
}

.single-event .single-img .s-btn ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  width: 36px;
  height: 36px;
  border: 1px solid #343131;
  background-color: #131010;
}

.single-event .single-img .s-btn ul li a i {
  font-size: 18px;
  color: #fff;
}

.single-event .single-img .s-btn ul li a:hover i {
  color: #D73320;
}

.single-category {
  padding-top: 50px;
  border-bottom: solid 1px rgba(187, 187, 187, 0.2);
  padding-bottom: 100px;
}

.single-category .nav-tabs {
  padding: 0 40px;
  border-top: solid 1px rgba(187, 187, 187, 0.2);
  border-bottom: solid 1px rgba(187, 187, 187, 0.2);
}

.single-category .nav-tabs li {
  padding: 0 15px;
}

.single-category .nav-tabs li a {
  padding: 25px 0;
  color: #fff;
  font-family: 'montserratregular';
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  display: block;
  border: none;
}

.single-category .nav-tabs li a:hover {
  border: none;
  color: #fff;
  border-bottom: solid 4px #D73320;
}

.single-category .nav-tabs li .active {
  background: transparent;
  border: none;
  color: #fff;
  border-bottom: solid 4px #D73320;
}

.single-category .nav-tabs li:first-child {
  padding-left: 0;
}

.single-category .tab-pane {
  color: #fff;
}

.single-category .tab-pane .tab-disc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.single-category .tab-pane .tab-disc h3 {
  color: #fff;
  font-family: Oswald;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  padding-bottom: 20px;
}

.single-category .tab-pane .tab-disc p {
  color: #BBBBBB;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

.single-category .tab-pane .tab-disc p span {
  font-family: 'montserratsemibold';
  color: #fff;
}

.single-category .tab-pane .tab-disc .disc-one {
  width: 60%;
}

.single-category .tab-pane .tab-disc .disc-one .disc-point {
  padding: 30px 0 0 0;
}

.single-category .tab-pane .tab-disc .disc-one .disc-point p {
  padding-bottom: 2px;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating {
  padding: 50px 0;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .s-rate-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .s-rate-title h3 {
  padding-bottom: 0;
  padding-right: 40px;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .s-rate-title .b-star i {
  font-size: 18px;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .s-rate-title .b-star a {
  display: inline-block;
  padding-left: 5px;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .client-name {
  padding-top: 20px;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .client-name ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .client-name ul li {
  color: #BBBBBB;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
  padding: 0 60px 10px 0;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .client-name ul li .stars {
  text-align: right;
  float: right;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating .client-name ul li .stars i {
  font-size: 13px;
}

.single-category .tab-pane .tab-disc .disc-one .s-rating i {
  color: #fff;
}

.single-category .tab-pane .tab-disc .disc-one .s-comment {
  padding-bottom: 60px;
}

.single-category .tab-pane .tab-disc .disc-one .s-comment .all-comment {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 20px;
}

.single-category .tab-pane .tab-disc .disc-one .s-comment .all-comment:last-child {
  padding-bottom: 0;
}

.single-category .tab-pane .tab-disc .disc-one .s-comment .all-comment .comment-img {
  width: 5%;
}

.single-category .tab-pane .tab-disc .disc-one .s-comment .all-comment .comment-txt {
  width: 95%;
  padding-left: 15px;
}

.single-category .tab-pane .tab-disc .disc-one .page-btn {
  height: auto;
  padding: 8px 30px;
}

.single-category .tab-pane .tab-disc .disc-two {
  width: 40%;
  padding-left: 100px;
}

.single-category .tab-pane .tab-disc .disc-two .page-btn {
  height: auto;
  padding: 8px 30px;
  display: none;
}

.single-category .tab-pane .tab-disc .disc-two .location-txt {
  padding-bottom: 30px;
}

.single-category .tab-pane .tab-disc .disc-two .location-txt:last-child {
  padding-bottom: 0;
}

.single-category .tab-pane .tab-disc .disc-two .location-txt h4 {
  color: #fff;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  padding-bottom: 10px;
}

.single-category .tab-pane .tab-disc .disc-two .location-txt p {
  padding-bottom: 10px;
}

.mobile {
  padding: 0;
  display: none;
}

.nav-slider {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.nav-slider a {
  padding: 25px 0;
  color: #fff;
  font-family: 'montserratregular';
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  display: block;
  border: none;
}

.nav-slider a:hover {
  background: transparent;
  border-bottom: solid 4px #D73320;
}

.nav-slider .active {
  background: transparent;
  border: none;
  color: #fff;
  border-bottom: solid 4px #D73320;
}

.mobile-rating {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0 0px 0;
}

.mobile-rating .star-rating {
  padding-right: 10px;
}

.mobile-rating .star-rating i {
  color: #fff;
  font-size: 18px;
}

.mobile-rating ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
}

.mobile-rating ul li {
  color: #D73320;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
  padding: 0 10px;
  border-right: solid 1px rgba(255, 255, 255, 0.5);
}

.mobile-rating .heart {
  color: #fff;
  font-family: 'montserratregular';
  font-size: 12px;
  line-height: 16px;
}

.mobile-rating .heart i {
  font-size: 18px;
  padding-right: 5px;
}

.s-mobile {
  display: none;
}

.mob-content {
  display: none;
}

/* Single Event page end */
.slider,
.genres-mobile {
  max-width: 1200px;
  margin: 0 auto;
}

.slick-list {
  padding-left: 0px !important;
}

.custom-select {
  position: relative;
  padding: 0;
  border: none;
  background: transparent;
  height: 32px;
}

.custom-select select {
  display: none;
  /*hide original SELECT element:*/
}

.select-selected {
  background-color: #D73320;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  content: url(../images/select.png);
  right: 5px;
  top: 6px;
  position: absolute;
  pointer-events: none;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 6px;
}

/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background: transparent;
  border: 1px solid #3F3E3E;
  border-radius: 3px;
  background-color: #131010;
  color: #fff;
  padding: 5px 5px;
  width: 100%;
  font-family: 'proxima_novalight';
  font-size: 14px;
  line-height: 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.select-items div {
  border-radius: 0;
  border-bottom: solid 1px rgba(187, 187, 187, 0.2);
  border-top: 0;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: #D73320;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: #D73320;
}


.event-error-container {
  display: block;
  background-color: #1e1a1a;
  padding-top: 2%;
  color: red;
  font-size: 20px;
}

.ml {
  margin-left: 10px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]
{
  background-color: #D73320 !important;
}

.autocomplete-suggestions { 
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box; 
  border: 1px solid #999; 
  background: #FFF; 
  cursor: default; 
  overflow: auto; 
  -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
  -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); 
  box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
  
.autocomplete-suggestion {
  padding: 2px 5px; white-space: nowrap; overflow: hidden; 
}
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

.white-font {
  color: white;
}

.gray-font {
  color: #878787 !important;
}


/*Kuushik CSS*/

.mob-user ul li  a{
  color: #fff;
}

.mob-user .dropdown{
  position: inherit;
}

.mob-user .dropdown .dropdown-menu{
  width: 100%;
  top: 60px;
  border-radius: 0;
  padding: 0; 
}

.mob-user .dropdown .dropdown-menu a{
  font-size: 14px;
  line-height: 18px;
  text-align: left;
  padding: 15px !important;
  border-bottom: solid 1px #bbb;
  color: #131010 !important;
  font-family: 'montserratmedium';
}

.mob-user .dropdown button{
  background-color: transparent;
}

.mob-user .dropdown button:focus{
  outline: none;
}

.mob-user .dropdown button span{
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  overflow: hidden;
}

.mob-user .dropdown button span img{
  height: 100%;
  object-fit: cover;
}
